Bug 168101 - RFE: Add proxy support to bugzilla plug-in
Summary: RFE: Add proxy support to bugzilla plug-in
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL: http://overholt.ca/wp/?p=14#comment-688
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-12 13:53 UTC by Andrew Overholt
Modified: 2013-04-02 04:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 14:22:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Overholt 2005-09-12 13:53:10 UTC
Description of problem:
SSIA

(Filed on behalf of Kees Jan Koster)

Comment 1 Red Hat Bugzilla 2007-09-11 04:05:06 UTC
User klee@redhat.com's account has been closed

Comment 2 Andrew Overholt 2007-09-11 14:22:26 UTC
We are now shipping Mylyn which obsoletes the old bugzilla plugin.  Please open
a request at bugs.eclipse.org against Mylyn if this issue persists.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.